Subject: Re: bug#25552: 26.0.50; load cl unintendedly

From: Mike Kupfer <[email-masked]>
Date: Sun, 09 Apr 2017 07:25:46 -0700

[email-masked] wrote:

> Ping?

MH-E has an internal test suite that I've been meaning to try with the 2
patches, but I've been distracted with other things like getting the
family taxes done.  I'll try to get that done before the end of the
week.  Sorry about the delay.

I'm confused by Bill Wohler's statement about supported versions of
Emacs.  I thought we had switched to just supporting the current Emacs
version, rather than doing a separate MH-E release that supports
multiple Emacs versions.  I'll follow up with Bill about that.

mike